<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape20_light_yellow_bg"
    android:paddingHorizontal="@dimen/dp_20"
    android:paddingTop="@dimen/dp_20"
    android:paddingBottom="@dimen/dp_24">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_annual_care_order_id"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_order_id"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_annual_care_state"
        style="@style/my_TextView_style_v2"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_6"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_annual_care_active_time_title"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_subscription_annual_care_state"
        android:layout_marginTop="@dimen/dp_4"
        android:text="@string/txt_active_time1"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_annual_care_active_time"
        style="@style/my_TextView_style_v2"
        android:layout_alignTop="@id/tv_subscription_annual_care_active_time_title"
        android:layout_marginStart="@dimen/dp_4"
        android:layout_toEndOf="@id/tv_subscription_annual_care_active_time_title"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_annual_care_expiry_time_title"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_subscription_annual_care_active_time_title"
        android:layout_marginTop="@dimen/dp_6"
        android:text="@string/txt_expiry_time"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_annual_care_expiry_time"
        style="@style/my_TextView_style_v2"
        android:layout_alignTop="@id/tv_subscription_annual_care_expiry_time_title"
        android:layout_marginStart="@dimen/dp_4"
        android:layout_toEndOf="@id/tv_subscription_annual_care_expiry_time_title"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_annual_care_price"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_subscription_annual_care_expiry_time_title"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/dp_6"
        android:text="@string/txt_money_unit"
        android:textSize="@dimen/textSize16"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_annual_care_package"
        style="@style/my_TextView_style_v2"
        android:layout_alignTop="@id/tv_subscription_annual_care_price"
        android:layout_alignBottom="@id/tv_subscription_annual_care_price"
        android:text="@string/txt_year_care"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />
</RelativeLayout>